Index: trunk/SRC/Documentation/idldoc_assistant_output/idldoc-lib.adp
===================================================================
--- trunk/SRC/Documentation/idldoc_assistant_output/idldoc-lib.adp	(revision 168)
+++ trunk/SRC/Documentation/idldoc_assistant_output/idldoc-lib.adp	(revision 177)
@@ -169,6 +169,12 @@
       <keyword ref="./Grid/ncdf_meshread.html#_ncdf_meshread">ncdf_meshread</keyword>
     </section>
+    <section ref="./Grid/ncdf_meshroms.html" title="ncdf_meshroms.pro">
+      <keyword ref="./Grid/ncdf_meshroms.html#_ncdf_meshroms">ncdf_meshroms</keyword>
+    </section>
     <section ref="./Grid/restoreboxparam.html" title="restoreboxparam.pro">
       <keyword ref="./Grid/restoreboxparam.html#_restoreboxparam">restoreboxparam</keyword>
+    </section>
+    <section ref="./Grid/romsdepth.html" title="romsdepth.pro">
+      <keyword ref="./Grid/romsdepth.html#_romsdepth">romsdepth</keyword>
     </section>
     <section ref="./Grid/saveboxparam.html" title="saveboxparam.pro">
@@ -1483,4 +1489,7 @@
       <keyword ref="./Utilities/lineintersection.html#_lineintersection">lineintersection</keyword>
     </section>
+    <section ref="./Utilities/mergeonline_help.html" title="mergeonline_help.pro">
+      <keyword ref="./Utilities/mergeonline_help.html#_mergeonline_help">mergeonline_help</keyword>
+    </section>
     <section ref="./Utilities/protype.html" title="protype.pro">
       <keyword ref="./Utilities/protype.html#_protype">protype</keyword>
